# config/packages/knpu_oauth2_client.yaml

knpu_oauth2_client:
  clients:
    google:
      type: google
      client_id: "%env(GOOGLE_CLIENT_ID)%"
      client_secret: "%env(GOOGLE_CLIENT_SECRET)%"
      redirect_route: connect_google_check
      redirect_params: {}
